<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="MaPassionMesHobbies.css">
		<title>Passion/Hobbies</title>
	</head>	

	<body>	
	<div class="ensemble">
	<div class="contenu">
		
		
		<div class="pic">
			<img src="tennis.jpg" alt="tennis" height="375" width="600" border="3px solid #131111">
			<p class="txt1">Le Tennis</p>
			<div class="border1"></div>
		</div>
	
			<p class="text2">Le tennis est mon sport favori. Je regarde le tennis depuis très peu et j'adore ce sport. 
			Les échanges de balle, la vitesse de jeux, les joueurs/(euses), les actions, tout cela rend le tennis agréable a regardé.
			</p>
			<div class="img2"><img src="tennis2.jpg" alt="Serena" height="220" width="350" border="3px solid #131111">
			</div>

			<p class="text3">C'est une activité que j'adore regarder durant mon temps libre mais malheureusement les études fond que je peux pas regarder tout le temps.
			me prend malheureusement beaucoup de temps.
			</p>
			<div class="img3"><img src="novak.jpg" alt="novak" height="240" width="360" border="3px solid #131111">
			</div>	
			<br><br>		

	</div>
	</div>
	</body>

</html>